<bugID>653065<Summary>Make the lightweight theme web installer ready for e10s</Summary><Description>Created attachment 528549
patch

This depends on the patch in bug 652510.

Not sure if I should put this in content.js, add a separate content-lwt.js or a content-misc.js for random small chunks (whereas content.js would be reserved for central code pieces).</Description></bugID>